List vehicle colors

Returns every vehicle color a vehicle of this API can carry.

Input. None.

Response. 200 with { items }, an array of upper-case color names such as BLACK or WHITE. The list is the same for every organization.

Notes. These are the values of color on a vehicle and of the colors filter of List vehicles.

Request examples

GET /v1/vehicle-api/colors
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Responses

400

Bad Request - The server cannot process the request due to client error.

401

Missing or invalid API key.

403

Forbidden - Insufficient permissions to access this resource

429

Too many requests. Try again later.

500

Internal server error.

Language
Credentials
Bearer
JWT
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json